=== debian/changelog ===
stockona (0.1.10) unstable; urgency=low

  * (0.1.10) - Various bug fixes.

 -- unknown <>  Sat, 11 Jun 2011 12:35:52 -0700
