=== debian/changelog ===
stockona (0.1.11) unstable; urgency=low

  * (0.1.11) - Clean up + bug fix

 -- unknown <>  Sat, 11 Jun 2011 12:35:52 -0700
