=== debian/rules ===
--- 
+++ 
@@ -51,8 +51,8 @@
 
 	# Add here commands to install the package into debian/stockona.
 	$(MAKE) INSTALL_ROOT="$(CURDIR)"/debian/stockona install
-	sed 's:Exec=.*:Exec=/opt/stockona/bin/stockona:' /C/stockona_0.1.9/stockona-0.1.9/debian/stockona/usr/share/applications/hildon/stockona.desktop > /C/stockona_0.1.9/stockona-0.1.9/debian/stockona/usr/share/applications/hildon/stockona.desktop.sed || echo -n
-	mv /C/stockona_0.1.9/stockona-0.1.9/debian/stockona/usr/share/applications/hildon/stockona.desktop.sed /C/stockona_0.1.9/stockona-0.1.9/debian/stockona/usr/share/applications/hildon/stockona.desktop || echo -n
+	sed 's:Exec=.*:Exec=/opt/stockona/bin/stockona:' /C/stockona-frementle/stockona-0.1.9/debian/stockona/usr/share/applications/hildon/stockona.desktop > /C/stockona-frementle/stockona-0.1.9/debian/stockona/usr/share/applications/hildon/stockona.desktop.sed || echo -n
+	mv /C/stockona-frementle/stockona-0.1.9/debian/stockona/usr/share/applications/hildon/stockona.desktop.sed /C/stockona-frementle/stockona-0.1.9/debian/stockona/usr/share/applications/hildon/stockona.desktop || echo -n
 
 
 # Build architecture-independent files here.
