=== debian/changelog ===
stockona (0.1.16) unstable; urgency=low

  * (0.1.16) - Sync with Harmattan version.

 -- unknown <>  Sat, 11 Jun 2011 12:35:52 -0700
