=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: stockona
 Architecture: armel
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}, qtquickcompat
 Description: A Google finance client for real-time stock quote.
  It pulls the portfolios in your Google finance account and displays stock quote/chart/news information in a modern and slick interface.
 XB-Maemo-Display-Name: stockona
