=== debian/rules ===
--- 
+++ 
@@ -51,8 +51,6 @@
 
 	# Add here commands to install the package into debian/stockona.
 	$(MAKE) INSTALL_ROOT="$(CURDIR)"/debian/stockona install
-	sed 's:Exec=.*:Exec=/opt/stockona/bin/stockona:' /C/stockona-frementle/stockona-0.1.9/debian/stockona/usr/share/applications/hildon/stockona.desktop > /C/stockona-frementle/stockona-0.1.9/debian/stockona/usr/share/applications/hildon/stockona.desktop.sed || echo -n
-	mv /C/stockona-frementle/stockona-0.1.9/debian/stockona/usr/share/applications/hildon/stockona.desktop.sed /C/stockona-frementle/stockona-0.1.9/debian/stockona/usr/share/applications/hildon/stockona.desktop || echo -n
 
 
 # Build architecture-independent files here.
@@ -85,7 +83,7 @@
 #	dh_perl
 #	dh_makeshlibs
 	dh_installdeb
-	dh_shlibdeps
+	dh_shlibdeps # Uncomment this line for use without Qt Creator
 	dh_gencontrol
 	dh_md5sums
 	dh_builddeb
